function FileData_Pairs(x)
{
x.t("ipsec","transform-set");
x.t("ipsec","configures");
x.t("ipsec","transform");
x.t("ipsec","child");
x.t("four","different");
x.t("example","following");
x.t("available","dependent");
x.t("exist","example");
x.t("exist","product");
x.t("exist","sec");
x.t("version","installed");
x.t("installed","license");
x.t("rekeyed","even");
x.t("ability","rekey");
x.t("current","mode");
x.t("current","configuration");
x.t("derived","crypto");
x.t("pdif","originate");
x.t("rekey","ipsec");
x.t("rekey","default");
x.t("rekey","cisco");
x.t("rekey","keepalive");
x.t("rekey","configures");
x.t("rekey","usage");
x.t("last","rekeying");
x.t("crypto","map");
x.t("crypto","template");
x.t("mode","ipsec");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("payload","example");
x.t("payload","ipsec");
x.t("payload","exist");
x.t("payload","product");
x.t("payload","configuration");
x.t("payload","space-separated");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("86400","kilo-bytes");
x.t("86400","lifetime");
x.t("kilo-bytes","ipsec");
x.t("kilo-bytes","kbytes");
x.t("mobile","addresses");
x.t("product","version");
x.t("product","privilege");
x.t("product","p-gw");
x.t("default","rekey");
x.t("default","86400");
x.t("default","recommended");
x.t("default","lifetime");
x.t("default","rekeying");
x.t("default","setting");
x.t("default","returns");
x.t("license","(s)");
x.t("command","list");
x.t("command","enable");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("command","disables");
x.t("list","four");
x.t("list","ipsec");
x.t("list","name");
x.t("list","ipset1");
x.t("list","transform");
x.t("security","administrator");
x.t("security","association");
x.t("security","associations");
x.t("assign","mobile");
x.t("assign","correct");
x.t("cisco","systems");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("recommended","setting");
x.t("specified","session");
x.t("name","ipsec");
x.t("name","specifies");
x.t("name","alphanumeric");
x.t("name","used");
x.t("association","rekeying");
x.t("operation","default");
x.t("addresses","important");
x.t("dependent","platform");
x.t("entered","name");
x.t("perform","rekeying");
x.t("session","rekeyed");
x.t("expired","default");
x.t("tel","408-526-4000");
x.t("map","kbytes");
x.t("map","ikev2-ipv6");
x.t("604800","default");
x.t("sets","entered");
x.t("sets","named");
x.t("string","127");
x.t("keywords/variables","available");
x.t("characters","usage");
x.t("transform-set","list");
x.t("commands","crypto");
x.t("commands","keywords/variables");
x.t("configured","ipsec");
x.t("kbytes","default");
x.t("kbytes","specifies");
x.t("kbytes","integer");
x.t("syntax","ipsec");
x.t("syntax","rekey");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","lifetime");
x.t("feature","default");
x.t("feature","keepalive");
x.t("means","pdif");
x.t("number","seconds");
x.t("parent","configuration");
x.t("different","transform-sets");
x.t("specifies","number");
x.t("specifies","lifetime");
x.t("specifies","context");
x.t("2147483648","usage");
x.t("transform-sets","assign");
x.t("requests","example");
x.t("exits","current");
x.t("exec","mode");
x.t("alphanumeric","string");
x.t("important","commands");
x.t("ipset1","ipset2");
x.t("end","exits");
x.t("end","usage");
x.t("ipset2","lifetime");
x.t("ipset2","used");
x.t("enable","disable");
x.t("return","parent");
x.t("return","exec");
x.t("disabled","disables");
x.t("previous","rekey");
x.t("keepalive","default");
x.t("keepalive","specified");
x.t("lifetime","kilo-bytes");
x.t("lifetime","default");
x.t("lifetime","expired");
x.t("lifetime","configures");
x.t("lifetime","value");
x.t("lifetime","120");
x.t("lifetime","sec");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("configures","ipsec");
x.t("configures","number");
x.t("configures","child");
x.t("named","ipset1");
x.t("value","default");
x.t("originate","rekeying");
x.t("ikev2-ipv6","payload");
x.t("p-gw","privilege");
x.t("process","child");
x.t("(s)","crypto");
x.t("(s)","end");
x.t("template","payload");
x.t("systems","tel");
x.t("platform","type");
x.t("context","configured");
x.t("correct","ipsec");
x.t("configure","number");
x.t("data","exchanged");
x.t("sas","derived");
x.t("sas","approximately");
x.t("120","rekey");
x.t("120","seconds");
x.t("exchanged","last");
x.t("exchanged","previous");
x.t("fax","408-527-0883");
x.t("disable","ability");
x.t("integer","604800");
x.t("integer","2147483648");
x.t("rekeying","rekey");
x.t("rekeying","product");
x.t("rekeying","operation");
x.t("rekeying","means");
x.t("rekeying","requests");
x.t("rekeying","rekeying");
x.t("rekeying","performed");
x.t("rekeying","operations");
x.t("sec","kilo-bytes");
x.t("sec","specifies");
x.t("sec","integer");
x.t("disables","feature");
x.t("disables","rekeying");
x.t("used","crypto");
x.t("used","assign");
x.t("following","command");
x.t("space-separated","list");
x.t("127","characters");
x.t("setting","86400");
x.t("setting","perform");
x.t("setting","disabled");
x.t("returns","feature");
x.t("returns","parent");
x.t("returns","exec");
x.t("returns","lifetime");
x.t("approximately","child");
x.t("transform","name");
x.t("transform","sets");
x.t("transform","(s)");
x.t("transform","used");
x.t("child","security");
x.t("child","lifetime");
x.t("child","sas");
x.t("child","rekeying");
x.t("associations","derived");
x.t("performed","data");
x.t("operations","process");
x.t("even","data");
x.t("seconds","ipsec");
x.t("seconds","lifetime");
}
